<?php

namespace App\Http\Controllers\Frontend;

use App\Http\Controllers\Controller;
use App\Models\Qc;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;
use Illuminate\Support\Facades\Hash;
use Illuminate\Support\Facades\Session;

class QcController extends Controller
{
    //todo: admin login form
    public function login()
    {
        return view('frontend.login-form');
    }

    //todo: admin login functionality
    public function login_functionality(Request $request){

        $data = $request->validate([
            'email'=>'required',
            'password'=>'required',
        ]);


        if (Auth::guard('qc')->attempt(['email' => $request->email, 'password' => $request->password])) {

            return redirect()->intended(route('frontend.qc.login'));
        }else{
            return back();
        }
    }

    // //todo: admin logout functionality
    // public function logout(){
    //     Auth::guard('qc')->logout();
    //     return redirect()->route('login.form');
    // }
}
