jQuery(document).ready(function () {

  jQuery(".hero-slider").slick({
    dots: true,
    arrows:false,
    infinite: true,
    autoplay:false,
    autoplaySpeed: 3000,
    fade: true,
    cssEase: 'linear',
    adaptiveHeight: true
  });

  jQuery(".notice-slider").slick({
    dots: false,
    arrows:true,
    infinite: true,
    autoplay:true,
    autoplaySpeed: 3000,
    fade: true,
    cssEase: 'linear'
  });

  jQuery('.news-slider, .testimonial-slider').slick({
		slidesToShow: 3,
		slidesToScroll: 3,
		autoplay: false,
		autoplaySpeed: 3000,
		arrows:false,
    dots:true,
		responsive: [
		{
			breakpoint: 992,
			settings: {
				slidesToShow: 2,
				slidesToScroll: 2
			}
		},
		{
			breakpoint: 600,
			settings: {
				slidesToShow: 2,
				slidesToScroll: 2
			}
		},
		{
			breakpoint: 575,
			settings: {
				slidesToShow: 1,
				slidesToScroll: 1
			}
		}
		]
	});






  	// new animation
    AOS.init({
      offset: 150, // offset (in px) from the original trigger point
      delay: 100, // values from 0 to 3000, with step 50ms
      duration: 1000, // values from 0 to 3000, with step 50ms
      easing: 'ease', // default easing for AOS animations
      once: true, // whether animation should happen only once - while scrolling down
      mirror: false, // whether elements should animate out while scrolling past them
      anchorPlacement: 'top-bottom', // defines which position of the element regarding to window should trigger the animation

    });


 



  // Fixed header.
  $(window).scroll(function () {
      if ($(this).scrollTop() >= $(".primary-menu").height()) {
          $(".primary-menu").addClass("sticky");
      } else {
          $(".primary-menu").removeClass("sticky");
      }
  });




  

  // Implement go to top.
  var $scroll_obj = jQuery("#btn-scrollup");
  jQuery(window).on("scroll", function () {
    if (jQuery(this).scrollTop() > 100) {
      $scroll_obj.fadeIn();
    } else {
      $scroll_obj.fadeOut();
    }
  });

  $scroll_obj.on("click", function () {
    jQuery("html, body").animate({
        scrollTop: 0,
      },
      600
    );
    return false;
  });

  $(function () {
    $('li.has-sub-child').each(function () {
        $(this).children('a').after('<i class="fas fa-angle-down"></i>');
    });


    $('li.has-sub-child i').click(function () {
        $(this).next('.sub-menu').slideToggle();
        $(this).parent().siblings().find('ul.sub-menu').slideUp();
    })

});

jQuery(".hamburger").on("click", function () {
    jQuery(".nav-menu ").fadeIn();
});
jQuery(" .nav-close ").on("click", function () {
    jQuery(" .nav-menu ").fadeOut();
});

});
