@extends('frontend.layouts.master')

@section('content')
<div class="banner gmcs-banner">
    <section class="banner-sec">
        <img src="{{asset('frontend/images/hero-2.jpg')}}" class="img-fluid" alt="" class="img-fluid">
        <div class="container">
            <nav aria-label="breadcrumb" class="page-menu">
                <h2>Academics</h2>
                <ul class="breadcrumb">
                    <li><a href="{{route('frontend.home')}}">Home</a></li>
                    {{-- <li><a href="facilities.php">Faciliteis & Services</a></li> --}}
                    <li>{{@$program->title}}</li>
                </ul>
            </nav>
        </div>
    </section>
</div>
<div class="single-facility gmcs-sf">
    <div class="container">
        <section class="sf-sec">
            <div class="section-intro">
                <div class="section-title">
                    <h2>{{@$program->title}}</h2>
                </div>
            </div>
            <article>
                {{@$program->first_description}}
                <?php
                    $count = 0;
                    if(@$program->first_image)
                    if(\Storage::disk('public')->exists($program->first_image))
                        $count++;
                    if(@$program->second_image)
                    if(\Storage::disk('public')->exists($program->second_image))
                        $count++;
                    if(@$program->third_image)
                    if(\Storage::disk('public')->exists($program->third_image))
                        $count++;
                    if(@$program->fourth_image)
                    if(\Storage::disk('public')->exists($program->fourth_image))
                        $count++;
                    if($count == 0){
                        $cols = 12;
                    }else{
                        $cols = 12/$count;
                    }
                ?>
                <div class="facility-gallery my-5">
                    <div class="row">
                        @if(@$program->first_image)
                        @if(\Storage::disk('public')->exists($program->first_image))
                        <div class="col-md-{{$cols}} col-6">
                            <figure>
                            <a href="javascript:void(0)" data-fancybox="images-preview">
                                <img src="{{Storage::url($program->first_image)}}" alt="" class="img-fluid">
                            </a>
                            </figure>
                        </div>
                        @endif
                        @endif
                        @if(@$program->second_image)
                        @if(\Storage::disk('public')->exists(@$program->second_image))

                        <div class="col-md-{{$cols}} col-6">
                            <figure>
                            <a href="javascript:void(0)" data-fancybox="images-preview">
                                <img src="{{Storage::url($program->second_image)}}" alt="" class="img-fluid">
                            </a>
                            </figure>
                        </div>
                        @endif
                        @endif
                        @if(@$program->third_image)
                        @if(\Storage::disk('public')->exists(@$program->third_image))
                        <div class="col-md-{{$cols}} col-6">
                            <figure>
                            <a href="javascript:void(0)" data-fancybox="images-preview">
                                <img src="{{Storage::url($program->third_image)}}" alt="" class="img-fluid">
                            </a>
                            </figure>
                        </div>
                        @endif
                        @endif
                        @if(@$program->fourth_image)
                        @if(\Storage::disk('public')->exists(@$program->fourth_image))
                        <div class="col-md-{{$cols}} col-6">
                            <figure>
                            <a href="javascript:void(0)" data-fancybox="images-preview">
                                <img src="{{Storage::url($program->fourth_image)}}" alt="" class="img-fluid">
                            </a>
                            </figure>
                        </div>
                        @endif
                        @endif
                    </div>
                </div>
                {{@$program->second_description}}
            </article>
        </section>
    </div>
</div>
@include('frontend.includes.quickcontact')

@endsection