@extends('frontend.layouts.master')

@section('content')
@if(session('success'))
<script>
    Swal.fire({
  title: "Success!",
  text: "Your Contact form has been submitted.",
  icon: "success"
});
</script>

@endif

<div class="banner gmcs-banner ">
    <section class="banner-sec">
        <img src="{{asset('frontend/images/hero1.jpg')}}" class="img-fluid" alt="">
        <div class="container">
            <nav aria-label="breadcrumb" class="page-menu">
                <h2>Organization Structure</h2>
                <ul class="breadcrumb">
                    <li><a href="{{'frontend.home'}}">Home</a></li>
                    <li>Organization Structure</li>
                </ul>
            </nav>
        </div>
    </section>
</div>

<div class="contact gmcs-contact">
    <div class="container">
        <section class="contact-sec">
            <div class="section-intro text-center">
                <div class="section-title">
                    <h2>{{@$organization->title}}</h2>
                    <div> {!!@$organization->description!!}</div>
                </div>
            </div>
        </section>
    </div>
</div>
<div class="contact-img">
    <div class="container">
        <img src="{{asset(Storage::url(@$organization->image))}}" class="img-fluid" alt="">
    </div>
</div>

@endsection
