@extends('frontend.layouts.master')

@section('content')
<div class="banner gmcs-banner">
    <section class="banner-sec">
        <img src="images/hero-2.jpg" class="img-fluid" alt="" class="img-fluid">
        <div class="container">
            <nav aria-label="breadcrumb" class="page-menu">
                <h2>Single Event</h2>
                <ul class="breadcrumb">
                    <li><a href="{{route('frontend.home')}}">Home</a></li>
                    <li><a href="{{route('frontend.events')}}">Events</a></li>
                    <li>Single Event</li>
                </ul>
            </nav>
        </div>
    </section>
</div>
<div class="single-event gmcs-single-event">
    <div class="container">
        <section class="single-event-sec">
            <article>
                <div class="row">
                    <div class="col-lg-12">
                        <figure class="event-banner position-relative">
                            <img src="{{Storage::url($event->image)}}" class="img-fluid" alt="">
                            <h2>{{$event->title}}</h2>
                        </figure>
                    </div>
                    <div class="col-lg-8">
                        <div class="event-content">
                            <div class="event-body">
                                {!!$event->description!!}
                                {{-- <div class="event-orgniser">
                                    <h3>Event Organiser</h3>
                                    <p>Lorem ipsum dolor sit amet consectetur. Eget egestas ridiculus fermentum et sit
                                        pellentesque sit. Non risus bibendum faucibus turpis diam.</p>
                                    <ul>
                                        <li>
                                            <label>Organiser Name</label>
                                            <span>GJC</span>

                                        </li>
                                        <li>
                                            <label>Phone Number</label>
                                            <span>0123456789</span>
                                        </li>
                                        <li>
                                            <label>Email Address</label>
                                            <span>gmcs@gmail.com</span>
                                        </li>
                                    </ul>
                                </div> --}}
                                {{-- <div class="social-share my-4 d-flex align-items-center">
                                    <h3 class="me-3 mb-0">Share on:</h3>
                                    <ul class="d-flex">
                                        <li class="fb"><a href="#" target="_blank"><i
                                                    class="fab fa-facebook-square"></i></a> </li>
                                        <li class="insta"><a href="#" target="_blank"><i class="fa-brands fa-x-twitter"
                                                    aria-hidden="true"></i></a>
                                        </li>
                                    </ul>
                                </div> --}}
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="event-location bg-light p-4">
                            <figure>
                                <iframe
                                    src="{{$event->map_link}}"
                                    width="100%" height="250" style="border:0;" allowfullscreen="" loading="lazy"
                                    referrerpolicy="no-referrer-when-downgrade"></iframe>
                            </figure>
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Event Date</label>
                                        {{date('jS M Y',strtotime($event->event_date))}}
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Event Time</label>
                                        {{$event->event_time}}
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Location</label>
                                        {{$event->location}}
                                    </div>
                                </div>
                                {{-- <div class="col-md-12">
                                    <div class="form-group">
                                        <a href="#" target="_blank" class="page-btn no-bg">Get Direction</a>
                                    </div>
                                </div> --}}
                            </div>
                           
                        </div>
                    </div>
            </article>
        </section>
    </div>
</div>
@endsection