<?php $__env->startSection('breadcrumbs'); ?>
<nav aria-label="breadcrumb">
    <ol class="breadcrumb my-0 ms-2">
        <li class="breadcrumb-item">
            <!-- if breadcrumb is single--><a href="<?php echo e(route('admin.dashboard')); ?>">Home</a>
        </li>
        <li class="breadcrumb-item active">
            <!-- if breadcrumb is single--><span>Organization Structure</span>
        </li>
    </ol>
</nav>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<div class="body flex-grow-1 px-3">
    <div class="container-lg">
        <div class="car"></div>
        <div class="row">
            <div class="col-12">
                <div class="card mb-4">
                    <div class="card-header"><strong><?php if($action=="Edit"): ?>Edit <?php else: ?> Add <?php endif; ?> Organization Structure</strong><span class="small ms-1">Organization Structure</span>
                    </div>
                    <div class="card-body">
                        <div class="tab-content rounded-bottom">
                            <?php if($action=="Edit"): ?>
                            <form class="dropzone" id="my-dropzone" action="<?php echo e(route('admin.organization-structure.update',$data->id)); ?>" method="post" enctype="multipart/form-data">
                                <?php echo method_field('PUT'); ?>
                            <?php else: ?>
                            <form class="dropzone" id="my-dropzone" action="<?php echo e(route('admin.organization-structure.store')); ?>" method="post" enctype="multipart/form-data">
                            <?php endif; ?>
                            <?php echo csrf_field(); ?>
                                <div class="p-3 preview">                                    
                                    <div class="mb-3">
                                        <label class="form-label" for="title">Title <span style="color:red;">*</span></label>
                                        <?php $__errorArgs = ['title'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        <input class="form-control" id="title" type="text" name="title" value="<?php echo e(@$data->title); ?>" placeholder="Title" >
                                    </div>
                                    <div class="mb-3">
                                        <label class="form-label" for="description">Description <span style="color:red;">*</span></label>
                                        <?php $__errorArgs = ['description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        <textarea class="form-control" name="description" id="description" rows="4" ><?php echo e(@$data->description); ?></textarea>
                                    </div>
                                    <div class="mb-3">
                                        <label class="form-label" for="image">Organization Structure Image <span style="color:red;">*</span></label>
                                        <?php $__errorArgs = ['image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        <input class="dropify" type="file" name="image" accept="image/*" <?php if(@$data->image): ?> data-default-file="<?php echo e(Storage::url($data->image)); ?>" <?php endif; ?>/>
                                        <?php if(@$data->image): ?>
                                        <input name="old_image" type="hidden" value="<?php echo e($data->image); ?>">
                                        <?php endif; ?>
                                    </div>                                   
                                    <button type="submit" class="btn btn-primary btn-sm float-start"> <strong>Save</strong></button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<script>
    // document.querySelectorAll('.texteditor').forEach(editor => {
    //     BalloonEditor
    //         .create(editor)
    //         .catch(error => {
    //             console.error(error);
    //     });
    // });
    document.querySelectorAll('textarea').forEach(editor => {
        ClassicEditor
            .create(editor,{
                minHeight: '200px'
            })
            .catch(error => {
                console.error(error);
        });
    });
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('backend.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/mrdsorg/public_html/gobardhan.edu.np/resources/views/backend/organization/formOrganization.blade.php ENDPATH**/ ?>