<?php $__env->startSection('breadcrumbs'); ?>
<nav aria-label="breadcrumb">
    <ol class="breadcrumb my-0 ms-2">
        <li class="breadcrumb-item">
            <!-- if breadcrumb is single--><a href="<?php echo e(route('admin.dashboard')); ?>">Home</a>
        </li>
        <li class="breadcrumb-item">
            <!-- if breadcrumb is single--><a href="<?php echo e(route('admin.news.index')); ?>">News</a>
        </li>
        <li class="breadcrumb-item active">
            <!-- if breadcrumb is single--><span>Add News</span>
        </li>
    </ol>
</nav>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<div class="body flex-grow-1 px-3">
    <div class="container-lg">
        <div class="car"></div>
        <div class="row">
            <div class="col-12">
                <div class="card mb-4">
                    <div class="card-header"><strong>Add News</strong><span class="small ms-1">News</span>
                    </div>
                    <div class="card-body">
                        <div class="tab-content rounded-bottom">
                            <form class="dropzone" id="my-dropzone" action="<?php echo e(route('admin.news.store')); ?>" method="post" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                                <div class="p-3 preview">
                                    <div class="row">
                                        <div class="col-6">
                                            <label class="form-label" for="image">News Image<span style="color:red;">*</span></label>
                                            <?php $__errorArgs = ['image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                            <input class="dropify" id="file-upload" type="file" name="image" accept="image/*" <?php if(@$data->image): ?> data-default-file="<?php echo e(Storage::url($data->image)); ?>" <?php endif; ?>/>
                                            <?php if(@$data->image): ?>
                                            <input name="old_image" type="hidden" value="<?php echo e($data->image); ?>">
                                            <?php endif; ?>
                                        </div>
                                        <div class="col-6">
                                            <div class="mb-3">
                                                <label class="form-label" for="title">Title<span style="color:red;">*</span></label>
                                                <?php $__errorArgs = ['title'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                    <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                                <input class="form-control" id="title" type="text" name="title" placeholder="News Title" value="<?php echo e(old('title')); ?>" required="">
                                            </div>
                                            <div class="mb-3">
                                                <label class="form-label" for="author">Author</label>
                                                <?php $__errorArgs = ['author'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                    <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                                <input class="form-control" id="author" type="text" name="author" placeholder="Author" value="<?php echo e(old('author')); ?>">
                                            </div>
                                            <div class="mb-3">
                                                <label class="form-label" for="published_date">Published Date<span style="color:red;">*</span></label>
                                                <?php $__errorArgs = ['published_date'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                                    <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                                <input class="form-control" id="published_date" type="date" name="published_date" value="<?php echo e(old('published_date')??date('Y-m-d')); ?>" placeholder='Published Date' required=""/>
                                            </div>
                                        </div>
                                  
                                    </div>
                                    <div class="mb-3">
                                        <label class="form-label" for="description">Description<span style="color:red;">*</span></label>
                                        <?php $__errorArgs = ['description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        <textarea class="form-control" name="description" id="description" rows="3" ><?php echo e(old('description')); ?></textarea>
                                    </div>
                                   
                                    <div class="mb-3">
                                        <label class="form-label" for="sort_order">Sort Order</label>
                                        <?php $__errorArgs = ['sort_order'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        <input class="form-control" id="sort_order" type="number" name="sort_order" value="<?php echo e(old('sort_order')??'1'); ?>" placeholder="Sorting Order">
                                    </div>

                                    <div class="form-check mb-3">
                                        <label class="form-check-label" for="active">
                                            Publish <span style="color:green;">If checked the banner will be published.</span>
                                        </label>
                                        <input class="form-check-input" name="active" type="checkbox" checked="" value="1" id="active">
                                    </div>                                   
                                    <button type="submit" class="btn btn-primary btn-sm float-start"> <strong>Save</strong></button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<script>
    document.querySelectorAll('textarea').forEach(editor => {
        ClassicEditor
            .create(editor,{
                minHeight: '200px'
            })
            .catch(error => {
                console.error(error);
        });
    });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('backend.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/mrdsorg/public_html/gobardhan.edu.np/resources/views/backend/news/add.blade.php ENDPATH**/ ?>