@extends('frontend.layouts.master')

@section('content')

<div class="banner gmcs-banner">
    <section class="banner-sec">
        <img src="images/hero-2.jpg" class="img-fluid" alt="" class="img-fluid">
        <div class="container">
            <nav aria-label="breadcrumb" class="page-menu">
                <h2>Parents Day Celebration</h2>
                <ul class="breadcrumb">
                    <li><a href="{{route('frontend.home')}}">Home</a></li>
                    <li><a href="{{route('frontend.gallery')}}">gallery</a></li>
                    <li>{{$gallery->title}}</li>
                </ul>
            </nav>
        </div>
    </section>
</div>
<div class="gallery gmcs-gallery">
    <div class="container">
        <section class="gallery-sec">
            <div class="entry-content">
                <div class="gallery-content">
                    <ul>
                        @foreach($gallery->photos as $k=>$v)
                        <li>
                        <a href="{{Storage::url(@$v->image)}}" data-fancybox="images-preview">
                                <img src="{{Storage::url(@$v->image)}}" alt="" class="img-fluid">
                            </a>
                        </li>
                        @endforeach
                        {{-- <li><a href="images/news2.jpg" data-fancybox="images-preview">
                                <img src="images/news2.jpg" alt="" class="img-fluid">
                            </a>
                        </li> --}}
                    </ul>
                </div>
            </div>
        </section>
    </div>
</div>

@endsection