<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Academic extends Model
{
    protected $table='academics';

    protected $fillable = [
        'category_id',
        'slug',
        'title',
        'first_description',
        'second_description',
        'first_image',
        'second_image',
        'third_image',
        'fourth_image',
        'active',
        'sort_order'
    ];

    public function category(){
        return $this->belongsTo(AcademicCategory::class,'category_id');
    }
}
