<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class AcademicCategory extends Model
{
    protected $table='academic_categories';

    protected $fillable = [
        'title',
        'active',
        'sort_order'
    ];

    public function academics(){
        return $this->hasMany(Academic::class,'category_id','id');
    }
}
