<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class DownloadCategory extends Model
{
    protected $table='download_categories';

    protected $fillable = [
        'title',
        'file',
        'active',
        'sort_order'
    ];

    public function downloads(){
        return $this->hasMany(Download::class,'category_id','id');
    }
}
