@extends('frontend.layouts.master')

@section('content')
<div class="banner gmcs-banner">
    <section class="banner-sec">
        <img src="{{asset('frontend/images/hero-2.jpg')}}" class="img-fluid" alt="">
        <div class="container">
            <nav aria-label="breadcrumb" class="page-menu">
                <h2>Events</h2>
                <ul class="breadcrumb">
                    <li><a href="{{route('frontend.home')}}">Home</a></li>
                    <li>Events</li>
                </ul>
            </nav>
        </div>
    </section>
</div>
<div class="event gmcs-event-list">
    <div class="container">
        <section class="event-sec">
            <div class="entry-content">
                <div class="row">
                    @foreach($events as $k=>$v)
                    <div class="event-list-card-wrap">
                        <div class="event-list-card">
                            <div class="event-list-card-date">
                                <span class="event-list-card-date-1">{{date('dS',strtotime($v->event_date))}}</span>
                                <span class="event-list-card-date-2">{{date('F, Y',strtotime($v->event_date))}}</span>
                            </div>
                            <div class="event-list-card-icon">

                                <span class="event-list-card-icon-1"> 
                                    <i class="fas fa-clock"></i>
                                    {{$v->event_time}}
                                </span> | <span class="event-list-card-icon-1"> 
                                        <i class="fas fa-map-marker-alt"></i>
                                    {{$v->location}}
                                </span>
                                <p class="event-list-card-icon-3">
                                    <a href="{{route('frontend.events.single',$v->slug)}}">{{$v->title}}</a>
                                </p>
                            </div>
                            <div class="back-event-card-btn ms-auto">
                                <a class="page-btn" href="{{route('frontend.events.single',$v->slug)}}">
                                    View Event
                                </a>
                            </div>
                        </div>
                    </div>
                    @endforeach
                </div>
            </div>
        </section>
    </div>
</div>
@endsection