<?php $__env->startSection('content'); ?>
<div class="banner gmcs-banner">
    <section class="banner-sec">
        <img src="<?php echo e(asset('frontend/images/hero-2.jpg')); ?>" class="img-fluid" alt="" class="img-fluid">
        <div class="container">
            <nav aria-label="breadcrumb" class="page-menu">
                <h2>Academics</h2>
                <ul class="breadcrumb">
                    <li><a href="<?php echo e(route('frontend.home')); ?>">Home</a></li>
                    
                    <li><?php echo e(@$program->title); ?></li>
                </ul>
            </nav>
        </div>
    </section>
</div>
<div class="single-facility gmcs-sf">
    <div class="container">
        <section class="sf-sec">
            <div class="section-intro">
                <div class="section-title">
                    <h2><?php echo e(@$program->title); ?></h2>
                </div>
            </div>
            <article>
                <?php echo e(@$program->first_description); ?>

                <?php
                    $count = 0;
                    if(@$program->first_image)
                    if(\Storage::disk('public')->exists($program->first_image))
                        $count++;
                    if(@$program->second_image)
                    if(\Storage::disk('public')->exists($program->second_image))
                        $count++;
                    if(@$program->third_image)
                    if(\Storage::disk('public')->exists($program->third_image))
                        $count++;
                    if(@$program->fourth_image)
                    if(\Storage::disk('public')->exists($program->fourth_image))
                        $count++;
                    if($count == 0){
                        $cols = 12;
                    }else{
                        $cols = 12/$count;
                    }
                ?>
                <div class="facility-gallery my-5">
                    <div class="row">
                        <?php if(@$program->first_image): ?>
                        <?php if(\Storage::disk('public')->exists($program->first_image)): ?>
                        <div class="col-md-<?php echo e($cols); ?> col-6">
                            <figure>
                            <a href="javascript:void(0)" data-fancybox="images-preview">
                                <img src="<?php echo e(Storage::url($program->first_image)); ?>" alt="" class="img-fluid">
                            </a>
                            </figure>
                        </div>
                        <?php endif; ?>
                        <?php endif; ?>
                        <?php if(@$program->second_image): ?>
                        <?php if(\Storage::disk('public')->exists(@$program->second_image)): ?>

                        <div class="col-md-<?php echo e($cols); ?> col-6">
                            <figure>
                            <a href="javascript:void(0)" data-fancybox="images-preview">
                                <img src="<?php echo e(Storage::url($program->second_image)); ?>" alt="" class="img-fluid">
                            </a>
                            </figure>
                        </div>
                        <?php endif; ?>
                        <?php endif; ?>
                        <?php if(@$program->third_image): ?>
                        <?php if(\Storage::disk('public')->exists(@$program->third_image)): ?>
                        <div class="col-md-<?php echo e($cols); ?> col-6">
                            <figure>
                            <a href="javascript:void(0)" data-fancybox="images-preview">
                                <img src="<?php echo e(Storage::url($program->third_image)); ?>" alt="" class="img-fluid">
                            </a>
                            </figure>
                        </div>
                        <?php endif; ?>
                        <?php endif; ?>
                        <?php if(@$program->fourth_image): ?>
                        <?php if(\Storage::disk('public')->exists(@$program->fourth_image)): ?>
                        <div class="col-md-<?php echo e($cols); ?> col-6">
                            <figure>
                            <a href="javascript:void(0)" data-fancybox="images-preview">
                                <img src="<?php echo e(Storage::url($program->fourth_image)); ?>" alt="" class="img-fluid">
                            </a>
                            </figure>
                        </div>
                        <?php endif; ?>
                        <?php endif; ?>
                    </div>
                </div>
                <?php echo e(@$program->second_description); ?>

            </article>
        </section>
    </div>
</div>
<?php echo $__env->make('frontend.includes.quickcontact', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('frontend.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/mrdsorg/public_html/gobardhan.edu.np/resources/views/frontend/academic.blade.php ENDPATH**/ ?>