<?php $__env->startSection('breadcrumbs'); ?>
<nav aria-label="breadcrumb">
    <ol class="breadcrumb my-0 ms-2">
        <li class="breadcrumb-item">
            <!-- if breadcrumb is single--><a href="<?php echo e(route('admin.dashboard')); ?>">Home</a>
        </li>
        <li class="breadcrumb-item">
            <!-- if breadcrumb is single--><a href="<?php echo e(route('admin.notices.index')); ?>">Notices</a>
        </li>
        <li class="breadcrumb-item active">
            <!-- if breadcrumb is single--><span>View Notices</span>
        </li>
    </ol>
</nav>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<div class="body flex-grow-1 px-3">
    <div class="container-lg">
        <div class="car"></div>
        <div class="row">
            <div class="col-12">
                <div class="card mb-4">
                    <div class="card-header"><strong>View Notices</strong><span class="small ms-1">Notices</span>
                    </div>
                    <div class="card-body">
                        <div class="tab-content rounded-bottom">

                            <div class="p-3 preview">
                                <div class="row">
                                    <div class="col-6">
                                        <label class="form-label" for="image">Notice Image<span style="color:red;">*</span></label>
                                        <?php $__errorArgs = ['image'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                            <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                        <input class="dropify" id="file-upload" type="file" name="image" accept="image/*" <?php if(@$data->image): ?> data-default-file="<?php echo e(Storage::url($data->image)); ?>" <?php endif; ?> disabled=""/>
                                        <?php if(@$data->image): ?>
                                        <input name="old_image" type="hidden" value="<?php echo e($data->image); ?>" disabled="">
                                        <?php endif; ?>
                                    </div>
                                    
                                </div>
                                <div class="mb-3">
                                    <label class="form-label" for="description">First Description</label>
                                    <?php $__errorArgs = ['first_description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    

                                    <textarea class="form-control" name="first_description" id="first_description" rows="5" required="" disabled=""><?php echo strip_tags(@$data->first_description); ?></textarea>
                                </div>

                                <div class="mb-3">
                                    <label class="form-label" for="second_description">Second Description</label>
                                    <?php $__errorArgs = ['second_description'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span style="color: red;font-size: 13px;font-style: italic;"><?php echo e($message); ?></span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                    

                                    <textarea class="form-control" name="second_description" id="second_description" rows="5" required="" disabled=""><?php echo strip_tags(@$data->second_description); ?></textarea>
                                </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('backend.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/mrdsorg/public_html/gobardhan.edu.np/resources/views/backend/notices/show.blade.php ENDPATH**/ ?>