<header class="gmcs-header">
    <div class="header-content gmcs-menu">
        <div class="secondary-menu">
            <div class="container">
                <div class="row">
                    <div class="col-lg-4 col-md-4">
                        <div class="top-media">
                            <ul class="social-media">
                                <li><a href="https://www.facebook.com/" target="_blank"><i
                                            class="fab fa-facebook-f"></i></a></li>
                                <li><a href="https://www.instagram.com/" target="_blank"><i
                                            class="fab fa-instagram"></i></a></li>
                                <li><a href="https://www.youtube.com/" target="_blank"><i
                                            class="fab fa-youtube"></i></a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-8 col-md-8">
                        <div class="top-menu">
                            <ul class="nav-list d-flex justify-content-end">
                                <li><i class="fas fa-phone-volume"></i> <a href="tel: <?php echo e(@$setting->phone_no); ?> ">
                                    <?php echo e(@$setting->phone_no); ?> </a> 
                                <li><i class="fas fa-envelope"></i> <a
                                        href="mailto:<?php echo e(@$setting->contact_email); ?>"><?php echo e(@$setting->contact_email); ?> </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="primary-menu">
            <div class="primary-nav">
                <nav id="navbar-primary" class="navbar p-0" role="navigation">
                    <div class="main-menu">
                        <div class="navbar navbar-expand-lg navbar-light " style="background: #7b95a6">
                            <div class="container">
                                <h1 class="m-0">
                                    <a class="navbar-brand m-0" href="<?php echo e(route('frontend.home')); ?>">
                                        <img src="<?php echo e(Storage::url(@$setting->logo)); ?>" alt="<?php echo e(@$setting->college_name); ?>" class="img-fluid navbar-logo"></a>
                                    </a>
                                </h1>
                                <div class="nav-menu " id="collapsibleNavbar">
                                    <span class="nav-close d-none"><i class="bi bi-x-circle"></i></span>
                                    <ul class="navbar-nav m-auto ">
                                        <li class="nav-item">
                                            <a class="nav-link" href="<?php echo e(route('frontend.home')); ?>">Home</a>
                                        </li>
                                        <li class="nav-item has-sub-child">
                                            <a class="nav-link" href="javascript:void(0)">About Us
                                            </a>
                                            <ul class="sub-menu">
                                                <li>
                                                    <a href="<?php echo e(route('frontend.about')); ?>">About GJC </a>
                                                </li>
                                                <li>
                                                    <a href="<?php echo e(route('frontend.chairman')); ?>">Message from Chairman </a>
                                                </li>
                                                <li>
                                                    <a href="<?php echo e(route('frontend.team')); ?>">Our Team</a>
                                                </li>
                                                <li>
                                                    <a href="<?php echo e(route('frontend.facilities')); ?>">Facilities & Services</a>
                                                </li>
                                                <li>
                                                    <a href="<?php echo e(route('frontend.organization.structure')); ?>">Organization Structure</a>
                                                </li>
                                            </ul>
                                        </li>
                                        <li class="nav-item has-sub-child">
                                            <a class="nav-link" href="#">Academics
                                            </a>
                                            <ul class="sub-menu">
                                                <?php $__currentLoopData = @$academicCategory; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k=>$v): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <li class="has-sub-child">
                                                    <a href="#"><?php echo e($v->title); ?></a>
                                                    <ul class="">
                                                        <?php $__currentLoopData = $v->academics; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k1=>$v1): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <li>
                                                            <a href="<?php echo e(route('frontend.academic',['slug' => $v1->slug])); ?>"><?php echo e($v1->title); ?></a>
                                                        </li>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </ul>
                                                </li>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                <?php if(isset($academic)): ?>
                                                <?php $__currentLoopData = @$academic; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k=>$v): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <li>
                                                    <a href="<?php echo e(route('frontend.academic',['slug' => $v->slug])); ?>"><?php echo e($v->title); ?></a>
                                                </li>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                <?php endif; ?>
                                            </ul>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" href="<?php echo e(route('frontend.gallery')); ?>">Gallery
                                            </a>
                                            
                                        </li>
                                        <li class="nav-item has-sub-child">
                                            <a class="nav-link" href="<?php echo e(route('frontend.download')); ?>">Documents
                                            </a>
                                            
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" href="<?php echo e(route('frontend.faq')); ?>">Faq</a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" href="<?php echo e(route('frontend.events')); ?>">Events</a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" href="<?php echo e(route('frontend.news')); ?>">News</a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" href="<?php echo e(route('frontend.notice')); ?>">Notice</a>
                                        </li>
                                        <?php if(@$qaa_menu): ?>
                                        <?php if($qaa_menu->isNotEmpty()): ?>
                                        <li class="nav-item has-sub-child">
                                            <a class="nav-link" href="javascript:void(0)">QAA
                                            </a>
                                            <ul class="sub-menu">
                                                <?php $__currentLoopData = $qaa_menu; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $v): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <li>
                                                    <a href="<?php echo e(route('frontend.qaa',$v->slug)); ?>"><?php echo e($v->title); ?> </a>
                                                </li>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </ul>
                                        </li>
                                        <?php endif; ?>
                                        <?php endif; ?>
                                        <li class="nav-item">
                                            <a class="nav-link" href="<?php echo e(route('frontend.contact')); ?>">Contact Us</a>
                                        </li>

                                    </ul>

                                </div>
                                <div class="register d-flex align-items-center">
                                    <a href="<?php echo e(route('frontend.enroll')); ?>" class="page-btn ">Enroll Now</a>
                                    <span class="hamburger d-none ms-4"><i class="fas fa-bars"></i></span>
                                </div>
                            </div>
                        </div>
                    </div>
                </nav>
            </div>
        </div>
        <div class="marquee-container">
            <div class="marquee-wrapper">
                <div class="marquee-content">
                    <?php $__currentLoopData = $marquee; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $v): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <a target="_blank" href="<?php echo e(route('frontend.notice.single',$v->slug)); ?>" ><?php echo e($v->title); ?></a>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
                <div class="marquee-content">
                    <?php $__currentLoopData = $marquee; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $v): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <a target="_blank" href="<?php echo e(route('frontend.notice.single',$v->slug)); ?>" ><?php echo e($v->title); ?></a>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
        </div>
    </div>
</header>
<?php /**PATH /home/mrdsorg/public_html/gobardhan.edu.np/resources/views/frontend/includes/navbar.blade.php ENDPATH**/ ?>