<?php $__env->startSection('content'); ?>

<div class="banner gmcs-banner">
    <section class="banner-sec">
        <img src="<?php echo e(asset('frontend/images/hero-2.jpg')); ?>" class="img-fluid" alt="">
        <div class="container">
            <nav aria-label="breadcrumb" class="page-menu">
                <h2>Gallery</h2>
                <ul class="breadcrumb">
                    <li><a href="<?php echo e(route('frontend.home')); ?>">Home</a></li>
                    <li>Gallery</li>
                </ul>
            </nav>
        </div>
    </section>
</div>

<div class="gallery">
    <div class="container">
        <section class="gallery">
            <div class="entry-content">
                <div class="row">
                    <?php $__currentLoopData = $gallery; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k=>$v): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-lg-4 col-md-6">
                        <div class="album-group">
                            <figure>
                                <img src="<?php if($v->coverPhoto->isEmpty()): ?> <?php echo e(Storage::url(@$v->photos[0]->image)); ?> <?php else: ?> <?php echo e(Storage::url(@$v->coverPhoto[0]->image)); ?> <?php endif; ?>" alt class="img-fluid">
                                <div class="album-total">
                                    <h4><?php echo e($v->photos_count); ?> Photos</h4>
                                </div>
                            </figure>

                            <div class="album-group-info">
                                <h3><?php echo e($v->title); ?></h3>
                                <p class="date"><?php echo e(date('d F Y',strtotime($v->upload_date))); ?></p>
                                <a href="<?php echo e(route('frontend.gallery.single',$v->slug)); ?>" class="page-btn">View all </a>
                            </div>
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    
                </div>
            </div>
        </section>
    </div>
</div>



<?php $__env->stopSection(); ?>
<?php echo $__env->make('frontend.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/mrdsorg/public_html/gobardhan.edu.np/resources/views/frontend/gallery.blade.php ENDPATH**/ ?>