<?php $__env->startSection('content'); ?>

<div class="banner gmcs-banner">
    <section class="banner-sec">
        <img src="<?php echo e(asset('frontend/images/hero-2.jpg')); ?>" class="img-fluid" alt="">
        <div class="container">
            <nav aria-label="breadcrumb" class="page-menu">
                <h2>News</h2>
                <ul class="breadcrumb">
                    <li><a href="<?php echo e(route('frontend.home')); ?>">Home</a></li>
                    <li>News</li>
                </ul>
            </nav>
        </div>
    </section>
</div>
<div class="news-list gmcs-news-list">
    <div class="container">
        <section class="news-list-sec">
            <div class="entry-content">
                <div class="row g-5">
                    <div class="col-lg-8 news-list">
                        <?php $__currentLoopData = $newslist; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k=>$v): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="row">
                            <div class="col-md-4">
                                <div class="post-image">
                                    <a href="<?php echo e(route('frontend.news.single',$v->slug)); ?>">
                                        <img src="<?php echo e(Storage::url(@$v->image)); ?>" class="img-fluid" alt="">
                                    </a>
                                </div>
                            </div>
                            <div class="col-md-8">
                                <div class="post-brief">
                                    <h2><a href="<?php echo e(route('frontend.news.single',$v->slug)); ?>"><?php echo e(@$v->title); ?></a></h2>
                                    <div class="post-meta">
                                        <ul>
                                            <li><i class="far fa-calendar"></i><?php echo e(date('d, F Y',strtotime($v->published_date))); ?></li>
                                            <li><i class="fas fa-user"></i> <?php echo e(@$v->author); ?></li>
                                        </ul>
                                    </div>
                                    <p><?php echo Str::words(strip_tags($v->description),20,'...'); ?></p>
                                </div>
                            </div>
                        </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        
                        
                    </div>
                    

                </div>
            </div>
        </section>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('frontend.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/mrdsorg/public_html/gobardhan.edu.np/resources/views/frontend/news.blade.php ENDPATH**/ ?>