<?php $__env->startSection('content'); ?>
<div class="body flex-grow-1 px-3">
    <div class="container-lg">
        <div class="car"></div>

        <div class="card mb-4">
            <div class="card-header"><strong>File list</strong><span class="small ms-1">List of Download Files</span>
                <a class="btn btn-primary btn-sm float-end" href="<?php echo e(route('admin.downloads.create')); ?>">     
                    <svg class="icon me-2">
                        <use xlink:href="<?php echo e(asset('backend/icons/free.svg#cil-plus')); ?>"></use>
                    </svg><strong>Add</strong>
                </a>
            </div>
            <div class="card-body">
                <div class="example">
                    <div class="tab-content rounded-bottom">
                        <div class="p-3 preview">
                            <table class="table table-striped" id="dataTable">
                                <thead>
                                    <tr>
                                        <th scope="col">#</th>
                                        <th scope="col">File</th>
                                        <th scope="col">Title</th>
                                        <th scope="col">Upload date</th>
                                        <th scope="col">Category</th>
                                        <th scope="col">Published</th>
                                        <th scope="col">Sort order</th>
                                        <th scope="col"><span class="float-end">Action</span></th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k=>$v): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <th scope="row"><?php echo e(++$k); ?></th>
                                        <td>  
                                            <form action="<?php echo e(route('frontend.downloadFile')); ?>" method="Post">
                                                <?php echo csrf_field(); ?>
                                                <input type="hidden" name="file" value="<?php echo e($v->file); ?>" />
                                                <input type="hidden" name="name" value="<?php echo e($v->title); ?>" />
                                                <button class="btn btn-success btn-sm float-end" style="margin-right:2px;">     
                                                    Download File
                                                    <svg class="icon">
                                                        <use xlink:href="<?php echo e(asset('backend/icons/free.svg#cil-cloud-download')); ?>"></use>
                                                    </svg>
                                                </button>
                                            </form>
                                        </td>
                                        
                                        <td><?php echo e($v->title); ?></td>
                                        <td><?php echo e($v->uploaded_date); ?></td>
                                        <td><?php echo e($v->category->title); ?></td>
                                        <td><?php echo e($v->active?'Yes':'No'); ?></td>
                                        <td>
                                            <form action="<?php echo e(route('admin.downloads.destroy',$v->id)); ?>" method="Post">
                                                <?php echo csrf_field(); ?>
                                                <?php echo method_field('DELETE'); ?>
                                                <button class="btn btn-danger btn-sm float-end" style="margin-right:2px;">     
                                                    <svg class="icon">
                                                        <use xlink:href="<?php echo e(asset('backend/icons/free.svg#cil-trash')); ?>"></use>
                                                    </svg>
                                                </button>
                                            </form>
                                            <a class="btn btn-warning btn-sm float-end" style="margin-right:2px;" href="<?php echo e(route('admin.downloads.edit',$v->id)); ?>">     
                                                <svg class="icon">
                                                    <use xlink:href="<?php echo e(asset('backend/icons/free.svg#cil-pencil')); ?>"></use>
                                                </svg>
                                            </a>
                                            
                                            
                                         
                                        </td>
                                    </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('backend.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/mrdsorg/public_html/gobardhan.edu.np/resources/views/backend/download/index.blade.php ENDPATH**/ ?>